namespace Projekt
{
    partial class Death
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.pictureBox_death = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_death)).BeginInit();
            this.SuspendLayout();
            // 
            // pictureBox_death
            // 
            this.pictureBox_death.Location = new System.Drawing.Point(15, 26);
            this.pictureBox_death.Name = "pictureBox_death";
            this.pictureBox_death.Size = new System.Drawing.Size(497, 387);
            this.pictureBox_death.TabIndex = 0;
            this.pictureBox_death.TabStop = false;
            // 
            // Death
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pictureBox_death);
            this.Name = "Death";
            this.Size = new System.Drawing.Size(583, 468);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_death)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBox_death;
    }
}
